<?php get_header(); ?>

<div id="content" class="narrowcolumn">
	<?php if (have_posts()) : ?>
	
		<h2 class="pagetitle">Результаты поиска</h2>
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>
		
		<?php while (have_posts()) : the_post(); ?>
			<div class="post">
				<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h3>
				<small><?php the_time('l j F Y') ?></small>
				<p class="postmetadata"><?php the_tags('Теги: ', ', ', '<br />'); ?> Рубрика: <?php the_category(', ') ?> | <?php edit_post_link('Править', '', ' | '); ?>  <?php comments_popup_link('Ваш отзыв »', '1 отзыв »', 'Отзывов: % »', 'comments-link', 'Комментарии закрыты.'); ?></p>
			</div>
		<?php endwhile; ?>
		
		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Раньше') ?></div>
			<div class="alignright"><?php previous_posts_link('Позже &raquo;') ?></div>
		</div>
		
	<?php else : ?>
	
		<h2 class="center">Ничего не найдено. Попробуете по другому запросу?</h2>
		<?php include (TEMPLATEPATH . '/searchform.php'); ?>
		
	<?php endif; ?>
</div>

<?php get_sidebar(); ?>
<?php get_footer(); ?>