<div id="sidebar"  class="backgroundSideBar">
	<ul>
		<?php   /* Widgetized sidebar, if you have the plugin installed. */ 
			if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar() ) : ?>
			 
		<li>
			<?php include (TEMPLATEPATH . '/searchform.php'); ?>
		</li>

		<!-- Author information is disabled per default. Uncomment and fill in your details if you want to use it.
		<li><h2>Auteur</h2>
		<p>Une petite description de vue. Pas un roman... juste un apercu !</p>
		</li>
		-->

		<?php if ( is_404() || is_category() || is_day() || is_month() || is_year() || is_search() || is_paged() ) { ?> 
		<li> 
			<?php /* If this is a 404 page */ if (is_404()) { ?>
			<?php /* If this is a category archive */ } elseif (is_category()) { ?>
				<p>Вы просматриваете рубрику &laquo;<?php single_cat_title(''); ?>&raquo;.</p>
			<?php /* If this is a yearly archive */ } elseif (is_day()) { ?>
				<p>Вы просматриваете архив сайта <a href="<?php bloginfo('home'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('l j F Y'); ?>.</p>
			<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
				<p>Вы просматриваете архив сайта <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('F Y'); ?>.</p>
			<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
				<p>Вы просматриваете архив сайта <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a> за <?php the_time('Y'); ?>.</p>
			<?php /* If this is a monthly archive */ } elseif (is_search()) { ?>
				<p>Вы искали <strong>&laquo;<?php the_search_query(); ?>&raquo;</strong> на сайте <a href="<?php echo bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>. Если вам не удалось ничего найти, вы можете посмотреть по ссылкам, приведенным ниже.</p>
			<?php /* If this is a monthly archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
				<p>Вы просматриваете архив сайта <a href="<?php bloginfo('url'); ?>/"><?php echo bloginfo('name'); ?></a>.</p>
			<?php } ?>
		</li> 
		<?php }?> 

		<?php wp_list_pages("title_li=<div class='EntetSideBar'>Страницы</div>"); ?>

		<li><div class='EntetSideBar'>Архивы</div>
			<ul>
				<?php wp_get_archives('type=monthly'); ?>
			</ul>
		</li>

		<?php wp_list_categories("show_count=1&title_li=<div class='EntetSideBar'>Рубрики</div>"); ?>

		<?php /* Si c'est la page d'accueil */ if ( is_home() || is_page() ) { ?>
			<?php wp_list_bookmarks("title_before=<div class=EntetSideBar>&title_after=</div>"); ?>  

			<li><div class='EntetSideBar'>Прочее</div>
				<ul>
					<?php wp_register(); ?>
					<li><?php wp_loginout(); ?></li>
					<li><a href="http://validator.w3.org/check/referer" title="Эта страница соответствует XHTML 1.0 Transitional">Правильный XHTML</a></li>
					<li><a href="http://wordpress.org/" title="Разработано на WordPress, платформе, которая вдохновляет.">WordPress</a></li>
					<?php wp_meta(); ?>
				</ul>
			</li>
		<?php } ?>
		
		<?php endif; ?> 
	</ul>
</div>
